#support_box *{
    font-family: "Quicksand", sans-serif;
    color: #1D3253;
}

#support_box{
    box-sizing: border-box;
    width: 380px;
    max-height: 672px;
    height: calc(100% - 40px);
    border-radius: 12px;   
    background-color: #FFFFFF;
    z-index: 15;
    position: fixed;
    bottom: 24px;
    right: 12px;
    display: none;
}
#support_box:has(p.question){
    background: linear-gradient(80deg, #2362BF 1.98%, #2396C0 111.6%);
}
#support_box:not(:has(p.question)) #support_head{
    background: linear-gradient(80deg, #2362BF 1.98%, #2396C0 111.6%);
    border-radius: 12px 12px 0 0;
}
#support_box #support_head .retour{
    background-color: transparent;
    border: none;
    float: left;
    position: relative;
    left: -15px;
}
#support_box #support_head .retour img{
    width: 12px;
}
#support_box #support_head img:first-of-type{
    transform: scale(1.2) scaleX(1);
    float: right;
    cursor: pointer;
    position: relative;
    top: -15px;
    right: -5px;
}
#support_box #support_head{
    padding: 38px 1.5vw 6.67%;
}
#support_box #support_head p:first-of-type{
    text-align: center;
    font-weight: 500;
    font-size: 24px;
    margin: 0 0 5.835%;
    position: relative;
    z-index: 1;
    color: white;
}
#support_box #support_head p:first-of-type::before{
    content: "";
    display: block;
    position: absolute;
    width: 96px;
    background: linear-gradient(to left, #2AFBA3, #26E1F3);
    height: 2px;
    left: calc(50% - 6em);
    bottom: 5px;
    z-index: -1;
}
#support_box #support_head p:first-of-type span{
    font-weight: 700;
    color: white;
}
#support_box #support_head p:nth-of-type(2){
    font-weight: 500;
    font-size: 16px;
    margin: 0;
    text-align: center;
    color: white;
}
#support_box #support_main{
    box-sizing: border-box;
    height: -webkit-fill-available;
    height: -moz-fill-available;
    padding: 0 1.5vw 1vw;
}
#support{
    width: 100%;
    height: calc(76% - 40px);
    padding: 3px 0 7.5%;
    overflow-y: scroll;
    overflow-x: hidden;
    scrollbar-width: none;
}
#support:has(p.question){
    display: flex;
    flex-direction: column;
    align-items: center;
}
#support .question{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 251px;
    min-height: 31px;
    padding: 7.667% 5px;
    margin: 0;
    text-align: center;
    text-wrap: balance;
    border-radius: 16px;
    outline: 1px solid #EFF0F6;
    background-color: #FFF;
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.07);
    margin-bottom: 16px;
    cursor: pointer;
    font-size: 18px;
    text-decoration: none;
    font-weight: 500;
}
#support .question:hover{
    outline: 2px solid #1D3253;
}
#support:not(:has(p.question)) > p:nth-of-type(2){
    font-size: 16px;
    font-weight: 400;
    width: 100%;
    margin: 0 0 5.335%;
    margin: 21px 0 20px;
}
#support:not(:has(p.question)) > p:nth-of-type(2) a{
    display: inline-flex;
    text-decoration: underline;
}
#support:not(:has(p.question)) > p:nth-of-type(2) a:before{
    content: "\A";
    white-space: pre;
}
#support .cateTitle{
    font-size: 16px;
    font-weight: 700;
    margin: 23px 0 0;
}
#support div:has(>#satisfaction){
    display: flex;
    align-items: center;
}
#support #satisfaction{
    margin: 0 26px 0 0;
    font-size: 16px;
}
#support #avis{
    display: flex;
}
#support #avis .thumb{
    cursor: pointer;
    width: 16.94px;
    height: 18.76px;
}
#support #avis .thumb:first-of-type{
    margin-right: 19px;
    background-image: url("/img/support/default_like_support.png");
    background-size: 100%;
    background-repeat: no-repeat;
}
#support #avis .thumb:first-of-type:hover{
    background-image: url("/img/support/liked_support.png");
}
#support #avis .thumb:last-of-type{
    background-image: url("/img/support/default_dislike_support.png");
    background-size: 100%;
    background-repeat: no-repeat;
}
#support #avis .thumb:last-of-type:hover{
    background-image: url("/img/support/disliked_support.png");
}

#support #com{
    width: -webkit-fill-available;
    width: -moz-fill-available;
    height: 228px;
    border-radius: 4px;
    border: 0.5px solid #1D3253;
    background: #FFF;
    padding: 12px 16px;
    margin-top: 36px;
    font-size: 16px;
}
#support:has(>img) img{
    display: block; 
    margin: 49px auto 56px;
    width: 157.359px;
    height: 143.415px;
}
#support:has(>img) p:first-of-type{
    font-size: 24px;
    font-weight: 700;
    text-align: center;
    margin: 0 auto 8px;
    display: block;
    width: 100%;
}
#support:has(>img) p:last-of-type{
    font-size: clamp(10px,1.43229vw,50px);
    font-weight: 400;
    text-align: center;
    width: 63%;
    margin: 0 auto;
}
#support_delete{
    z-index: 1;
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    display: none;
}
.disliked{
    background-image: url("http://dev.weezu.com/img/support/disliked_support.png") !important;
}
#autre{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#autre a:first-of-type{
    font-size: 16px;
    font-weight: 600;
    color: white;
    text-decoration: underline;
    margin-top: 16px;

}
#autre a:has(>img){
    color: #FFF;
    font-size: 12px;
    font-weight: 600;
    padding: 8px 16px;
    border-radius: 8px;
    background:#1891FC;
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.05);    
    border: none;
    display: flex;
    align-items: center;
    text-decoration: none;
    white-space: nowrap;
}
#autre a:has(>img):hover{
    background-color: #89C4F8;
}
#autre a:has(>img) img{
    margin-right: 8px;
    width: 14px;
    height: 12px;   
}
#autre #submit{
    color: #FFF;
    font-size: 12px;
    font-weight: 600;
    padding: 8px 16px;
    border-radius: 8px;
    background: #1D3253;
    text-decoration: none;
    margin: 0;
    cursor: pointer;
}

.clear{
    clear: both;
}
@media screen and (max-width: 768px) {
    #support_box{
        width: 100vw;
        height: 100vh;
        max-height: none;
        top: 0;
        left: 0;
        border-radius: 0;
    }
    #support_box:not(:has(p.question)) #support_head{
        border-radius: 0;
    }
    #support_box #support_main{
        padding: 0 3vw 1vw;
    }
    #support{
        height: calc(70% - 40px);
    }
    #support_box #support_head .retour{
        left: 0px;
    }
    #support_box #support_head img:first-of-type{
        margin-right: 10px;
    }
    #support .question{
        min-height: 29px;
    }
}